Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.hevn.finance/api/v1/cards/kyc/link \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.hevn.finance/api/v1/cards/kyc/link" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.hevn.finance/api/v1/cards/kyc/link', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "link": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Get link for user to complete KYC verification in browser.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
KYC verification link.
Was this page helpful?